Subject: favor needed
From: "Mike" <[email-masked]>
To: "David Lynch" <[email-masked]>
Date: Wed, 31 Oct 2007 17:44:11 -0400

David,
I was wondering if you could do me a favor please.  I need you to email me over a letter explaining that upon closer review of our account, you have found that the reports that were sent were not accurate and sent in error.  The attached document will have the correct amounts that were actually deposited.  Please disregard any and all reporting from Oct. 9th through Oct. 26th & Oct. 30th (Oct. 29th is correct).  We are sorry for any inconvenience that may have occurred.
Also something that explains that you are working with our Computer tech Frank to get these reports automated so that this problem will not occur in the future.
Something close to that would be great.  The attached is a page totaling everything.  Can you verify the totals you sent to make sure I have them placed correctly?  I am mostly concerned with the totals on both Oct. 15th & 22nd.  Those numbers are about half.  Anyway, this letter should make it a little easier to break this news to my brothers-in-laws (the owners).  I appreciate your help.  And again, if I entered something incorrectly, please feel free to change it before you send the email back to me.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]